@charset "UTF-8";
/* CSS Document */
.background_gradient {
	

	width: 1000px;
	padding-top:20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;	
	background-image: url(../images/video_carousel_bg.jpg);
	background-size: cover;
}
.background_white {
	background-color:#FFF;
	width: 1000px;
	padding-top:20px;

	
}
.background_gradient h2 {
	font-size:18px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:lighter;
	padding-left:20px;
	padding-top:20px;
	margin-top:10px;
}
.background_white h2 {
	font-size:18px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:lighter;
	padding-left:20px;
	padding-top:20px;
	margin-top:10px;
	
	
}
.jcarousel-skin-tango .jcarousel-container {
	
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 1000px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 874px;
	padding-top: 20px;
	padding-right: 70px;
	padding-bottom: 20px;
	padding-left: 70px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  870px;
	left:0px;
	
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
	width: 183px; /*75px*/
	height: 169px; /*105px*//* Important*/
	
	padding:13px;
	background-image: url(../images/video_bg.png);
	background-repeat: no-repeat;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#FFF;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 143px;
    right: 30px;
    width: 33px;
    height: 33px;
    cursor: pointer;
    background: transparent url(../images/video_carousel_next.png) no-repeat 0 0; /* Important*/
	background-color:#093;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 30px;
    right: auto;
    background-image: url(../images/video_carousel_next.png); /* Important*/
}




.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 143px;
    left: 27px;
    width: 33px;
    height: 33px;
    cursor: pointer;
    background: transparent url(../images/video_carousel_previous.png) no-repeat 0 0; /* Important*/
	background-color:#093;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 27px;
    background-image: url(../images/video_carousel_next.png); /* Important*/
}





.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 27px;
    width: 33px;
    height: 33px;
    cursor: pointer;
    background: transparent url(../images/video_carousel_next.png) no-repeat 0 0; /* Important*/
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -33px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 27px;
    width: 33px;
    height: 33px;
    cursor: pointer;
    background: transparent url(../images/video_carousel_previous.png) no-repeat 0 0; /* Important*/
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -33px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}